## kscreen 0.0.71

=== debian/changelog ===
kscreen (0.0.71-0ubuntu1) raring; urgency=low

  * Initial release

 -- Achim Bohnet <allee@kubuntu.org>  Mon, 21 Jan 2013 00:22:05 +0100
