## kscreen 0.0.81

=== debian/changelog ===
kscreen (0.0.81-0ubuntu2) raring; urgency=low

  * Add upstream_l10n.patch adding translations (mostly entire po files)
    that were not part of the original release as the used release script
    was rubbish.

 -- Harald Sitter <apachelogger@kubuntu.org>  Wed, 17 Apr 2013 14:01:59 +0200

kscreen (0.0.81-0ubuntu1) raring; urgency=low

  * New upstream release candidate 
  * Set maintainer to Kubuntu Developers

 -- Philip Muškovac <yofel@kubuntu.org>  Fri, 29 Mar 2013 21:38:07 +0100

kscreen (0.0.71+git20130311-0ubuntu1) raring; urgency=low

  * New upstream snapshot. 
  * Make build-depends libkscreen (>= 0.0.71+git20130311 so it can build

 -- Howard Chan <smartboyhw@gmail.com>  Mon, 11 Mar 2013 21:24:40 +0800
