## kscreen 1.0.1

=== debian/changelog ===
kscreen (1.0.1-0ubuntu1~ubuntu13.04.1) raring-proposed; urgency=low

  * SRU for raring (LP: #1208413)

 -- Rohan Garg <rohangarg@kubuntu.org>  Mon, 05 Aug 2013 21:34:41 +0530

kscreen (1.0.1-0ubuntu1) saucy; urgency=low

  * New upstream release. (LP: #1208413)
  * Make sure it compiles with libkscreen >= 1.0.1.

 -- Howard Chan <smartboyhw@gmail.com>  Sun, 04 Aug 2013 18:33:33 +0800

kscreen (1.0-0ubuntu1) saucy; urgency=low

  * New upstream release. (LP: #1194491)

 -- Howard Chan <smartboyhw@gmail.com>  Tue, 25 Jun 2013 22:18:18 +0800

kscreen (0.0.92-0ubuntu2) saucy; urgency=low

  * No change rebuild against updated libkscreen

 -- Rohan Garg <rohangarg@kubuntu.org>  Wed, 08 May 2013 16:11:10 +0100

kscreen (0.0.92-0ubuntu1) saucy; urgency=low

  * New upstream release (LP: #1177333)
    - Drop upstream_l10n.patch, included upstream
    - Bump libkscreen-dev Build Depend to 0.0.92

 -- Rohan Garg <rohangarg@kubuntu.org>  Tue, 07 May 2013 00:17:04 +0100
