=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: extra
 Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
 XSBC-Original-Maintainer: Achim Bohnet <allee@kubuntu.org>
-Build-Depends: debhelper (>= 8.0.0), cmake, kdelibs5-dev, libkscreen-dev (>= 0.0.71+git20130311), libqjson-dev (>= 0.8), libxrandr-dev
+Build-Depends: debhelper (>= 8.0.0), cmake, kdelibs5-dev, libkscreen-dev (>= 1.0.1), libqjson-dev (>= 0.8), libxrandr-dev
 Standards-Version: 3.9.4
 Homepage: https://projects.kde.org/projects/playground/base/kscreen
 Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kscreen
