## kscreen 1.0.2.1

=== debian/changelog ===
kscreen (1.0.2.1-1) unstable; urgency=low

  [ Rohan Garg ]
  * Initial release (Closes: #730356)

  [ Maximiliano Curia ]
  * Add autopkgtests.
  * New patch: add_switchDisplayTwoScreensNoCommonMode_json

 -- Maximiliano Curia <maxy@debian.org>  Fri, 21 Feb 2014 01:46:40 +0100
