=== debian/control ===
Source: kscreen
Section: kde
Priority: optional
Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
Uploaders: Felix Geyer <fgeyer@debian.org>,
           Maximiliano Curia <maxy@debian.org>,
           Rohan Garg <rohan@kde.org>
Build-Depends: debhelper (>= 9),
               pkg-kde-tools,
               cmake,
               kdelibs5-dev,
               libkscreen-dev (>= 1.0.2),
               libqjson-dev (>= 0.8),
               libxrandr-dev
Standards-Version: 3.9.5
XS-Testsuite: autopkgtest
Homepage: https://projects.kde.org/projects/extragear/base/kscreen
Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-extras/kscreen.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-extras/kscreen.git

Package: kscreen
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: KDE monitor hotplug and screen handling
 The KDE multiple monitor support is trying be as smart as possible
 adapting the behavior of it to each use case making the configuration
 of monitors as simple as plugging them to your computer.
 .
 This package contains the modules and plugins for monitor hotplut and
 automatic screen handling.

Package: kscreen-dbg
Section: debug
Priority: extra
Architecture: any
Recommends: kdelibs5-dbg
Depends: ${misc:Depends}, kscreen (= ${binary:Version})
Description: KDE monitor hotplug and screen handling, debug info
 The KDE multiple monitor support is trying be as smart as possible
 adapting the behavior of it to each use case making the configuration
 of monitors as simple as plugging them to your computer.
 .
 This package contains the debugging symbols.
