=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export DEB_LDFLAGS_MAINT_APPEND=-Wl,--as-needed

%:
	dh $@ --with kde --parallel

override_dh_auto_test:
	# requires an X server

override_dh_auto_install:
	dh_auto_install --destdir=debian/kscreen/

override_dh_strip:
	dh_strip --dbg-package=kscreen-dbg
