=== debian/watch ===
version=3

ftp://ftp.kde.org/pub/kde/stable/kscreen/([\d\.]+)/src/kscreen-(.*)\.tar\.xz
