## kscreen 5.2.2

=== debian/changelog ===
kscreen (4:5.2.2-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Tue, 24 Mar 2015 07:21:29 -0700

kscreen (4:5.2.1-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Mon, 23 Feb 2015 09:40:46 -0800

kscreen (4:5.2.0-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Harald Sitter <sitter@kde.org>  Tue, 27 Jan 2015 14:53:31 +0100

kscreen (4:5.1.95-0ubuntu2) vivid; urgency=medium

  * version build-dep on libkf5screen-dev

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 16 Jan 2015 12:34:26 +0100

kscreen (4:5.1.95-0ubuntu1) vivid; urgency=medium

  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 15 Jan 2015 01:30:43 +0100

kscreen (2.0.0~git20140827-0ubuntu1~ubuntu14.10~ppa1) utopic; urgency=medium

  [ Scarlett Clark ]
  * Update packaging for frameworks branch
  * Git snapshot of the frameworks branch

  [ Jonathan Riddell ]
  * Remove kscreen-console.1 manpage which is out of date

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Wed, 20 Aug 2014 08:35:15 -0700

kscreen (1.0.2.1-0ubuntu1) trusty; urgency=low

  * New upstream release
  * Update debian/watch
  * Bump b-dep on libkscreen-dev to (>= 1.0.2)

 -- Jackson Doak <noskcaj@ubuntu.com>  Sat, 23 Nov 2013 06:31:01 +1100
