## kscreen 5.3.0

=== debian/changelog ===
kscreen (4:5.3.0-0tanglu1) staging; urgency=medium

  * Upload for Tanglu

 -- Matthias Klumpp <mak@debian.org>  Tue, 28 Apr 2015 19:28:25 +0200

kscreen (4:5.3.0-0ubuntu1~ubuntu15.04~ppa1) vivid; urgency=medium

  * Plasma 5.3 beta
  * new upstream release
  * PPA build

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 23 Apr 2015 17:01:37 +0200
