## kscreen 5.4.2

=== debian/changelog ===
kscreen (4:5.4.2-0ubuntu1) wily; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Fri, 02 Oct 2015 15:54:37 +0100

kscreen (4:5.4.1-0ubuntu1) wily; urgency=medium

  * new upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 08 Sep 2015 10:16:55 +0100

kscreen (4:5.4.0-0ubuntu1) wily; urgency=medium

  * new upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 31 Aug 2015 15:50:43 +0100

kscreen (4:5.3.95-0ubuntu2) wily; urgency=medium

  * Bump build-dep of libkf5screen-dev

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 11 Aug 2015 13:45:06 +0200

kscreen (4:5.3.95-0ubuntu1) wily; urgency=medium

  * new upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 10 Aug 2015 23:14:41 +0200

kscreen (4:5.3.2-0ubuntu2) wily; urgency=medium

  * Add kubuntu_disable-test.diff to disable failing test

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 13 Jul 2015 13:37:40 +0200

kscreen (4:5.3.2-0ubuntu1) UNRELEASED; urgency=medium

  * Vivid backport

 -- Scarlett Clark <sgclark@kubuntu.org>  Thu, 02 Jul 2015 11:38:42 -0700

kscreen (4:5.3.2-0ubuntu1) wily; urgency=medium

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 02 Jul 2015 12:28:35 +0000

kscreen (4:5.3.1-0ubuntu1) wily; urgency=medium

  [ Jonathan Riddell ]
  * Plasma 5.3 beta
  * new upstream release

  [ Scarlett Clark ]
  * Vivid backport

  [ Jonathan Riddell ]
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 05 Jun 2015 02:31:37 +0200

kscreen (4:5.3.1-1~) UNRELEASED; urgency=medium

  * New upstream release (5.3.0).
  * New upstream release (5.3.1).

 -- Maximiliano Curia <maxy@debian.org>  Fri, 05 Jun 2015 11:54:30 +0200

kscreen (4:5.2.2-1) experimental; urgency=medium

  * New upstream release (5.2.1).
  * New upstream release (5.2.2).

 -- Maximiliano Curia <maxy@debian.org>  Wed, 25 Mar 2015 23:17:25 +0100

kscreen (4:5.2.0-1) experimental; urgency=medium

  * Prepare initial Debian release.
  * Bump Standards-Version to 3.9.6, no changes needed.
  * Update copyright information.
  * Update install files.

 -- Maximiliano Curia <maxy@debian.org>  Mon, 09 Feb 2015 22:04:30 +0100
