=== debian/control ===
--- 
+++ 
@@ -5,28 +5,33 @@
 Uploaders: Felix Geyer <fgeyer@debian.org>,
            Maximiliano Curia <maxy@debian.org>,
            Rohan Garg <rohan@kde.org>
-Build-Depends: cmake,
-               debhelper (>= 9.0.0),
-               extra-cmake-modules (>= 1.0.0),
+Build-Depends: cmake (>= 2.8.12),
+               debhelper (>= 9),
+               extra-cmake-modules (>= 1.6.0~),
+               libkf5configwidgets-dev (>= 5.1.0),
+               libkf5dbusaddons-dev (>= 5.1.0),
                libkf5globalaccel-dev (>= 5.1.0),
-               libkf5screen-dev (>= 5.1.95),
+               libkf5i18n-dev,
+               libkf5screen-dev (>= 4:5.4.2~),
                libkf5xmlgui-dev (>= 5.1.0),
                libqjson-dev,
-               libqt5x11extras5-dev,
+               libqt5x11extras5-dev (>= 5.4),
                libxrandr-dev,
-               pkg-kde-tools (>= 0.15.14),
-               plasma-framework-dev (>= 5.1.0),
-               qtbase5-dev,
-               qtdeclarative5-dev
-Standards-Version: 3.9.5
+               pkg-kde-tools (>= 0.15.16),
+               qtbase5-dev (>= 5.4),
+               qtdeclarative5-dev (>= 5.4)
+Standards-Version: 3.9.6
 XS-Testsuite: autopkgtest
-Homepage: https://projects.kde.org/projects/extragear/base/kscreen
-Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-extras/kscreen.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-extras/kscreen.git
+Homepage: https://projects.kde.org/projects/kde/workspace/kscreen
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/kde-extras/kscreen.git
+Vcs-Git: git://anonscm.debian.org/pkg-kde/plasma/kscreen.git
 
 Package: kscreen
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends: plasma-framework,
+         qml-module-qtgraphicaleffects,
+         ${misc:Depends},
+         ${shlibs:Depends}
 Description: KDE monitor hotplug and screen handling
  KScreen provides multiple monitor support.  This support tries to be
  as smart as possible adapting the behavior of it to each use case
