=== icons/CMakeLists.txt ===
ecm_install_icons( ${ICON_INSTALL_DIR} )
