=== debian/changelog ===
kscreen (4:5.5.5-0ubuntu1) xenial; urgency=medium

  * New upstream bugfix release

 -- Philip Muškovac <yofel@kubuntu.org>  Thu, 14 Apr 2016 13:41:23 -0700

kscreen (4:5.5.4-0ubuntu1) xenial; urgency=medium

  [ Scarlett Clark ]
  * Debian merge: No remaining changes. 
  * Fix control file merge. 
  * New upstream release Xenial

  [ Clive Johnston ]
  * new upstream release
  * New upstream release
  * New upstream release

 -- Clive Johnston <clivejo@aol.com>  Mon, 07 Mar 2016 21:22:38 +0100

kscreen (4:5.4.3-0ubuntu1) xenial; urgency=medium

  [ Scarlett Clark ]
  * New upstream bugfix release

  [ Philip Muškovac ]
  * New upstream bugfix release (LP: #1518598)

 -- Philip Muškovac <yofel@kubuntu.org>  Sun, 22 Nov 2015 16:31:43 +0100

kscreen (4:5.4.3-1) unstable; urgency=medium

  * New upstream release (5.4.3).

 -- Maximiliano Curia <maxy@debian.org>  Tue, 01 Dec 2015 11:45:44 +0100

kscreen (4:5.4.2-1) unstable; urgency=medium

  * New upstream release (5.4.2).

 -- Maximiliano Curia <maxy@debian.org>  Tue, 06 Oct 2015 09:22:13 +0200

kscreen (4:5.4.2-0ubuntu1) UNRELEASED; urgency=medium

  * Vivid backport

 -- Scarlett Clark <sgclark@kubuntu.org>  Mon, 05 Oct 2015 11:45:09 -0700

kscreen (4:5.4.1-1) unstable; urgency=medium

  * New upstream release (5.4.1).

 -- Maximiliano Curia <maxy@debian.org>  Fri, 11 Sep 2015 18:45:03 +0200

kscreen (4:5.4.0-1) unstable; urgency=medium

  * New upstream release (5.4.0).

 -- Maximiliano Curia <maxy@debian.org>  Fri, 04 Sep 2015 09:12:06 +0200

kscreen (4:5.3.2-4) unstable; urgency=high

  * Team upload.
  * Fix spelling of qml-module-qtgraphicaleffects

 -- Scott Kitterman <scott@kitterman.com>  Sun, 26 Jul 2015 18:44:47 -0400

kscreen (4:5.3.2-3) unstable; urgency=high

  * Team upload.
  * High urgency for RC bug fix for stretch
  * Add missing depends on plasma-framework and qml-module-graphicaleffects
    (Closes: #791437)

 -- Scott Kitterman <scott@kitterman.com>  Sun, 26 Jul 2015 14:52:54 -0400

kscreen (4:5.3.2-2) unstable; urgency=medium

  * Team upload
  * Add kde-cli-tools to depends for kcmshell5 (Closes: #791340)

 -- Scott Kitterman <scott@kitterman.com>  Sun, 12 Jul 2015 13:09:32 -0400

kscreen (4:5.3.2-1) unstable; urgency=medium

  * New upstream release (5.3.0).
  * New upstream release (5.3.1).
  * New upstream release (5.3.2).

 -- Maximiliano Curia <maxy@debian.org>  Wed, 01 Jul 2015 12:31:53 +0200
