=== debian/control ===
--- 
+++ 
@@ -7,13 +7,15 @@
            Rohan Garg <rohan@kde.org>
 Build-Depends: cmake (>= 2.8.12),
                debhelper (>= 9),
-               extra-cmake-modules (>= 1.6.0~),
-               libkf5configwidgets-dev (>= 5.1.0),
-               libkf5dbusaddons-dev (>= 5.1.0),
-               libkf5globalaccel-dev (>= 5.1.0),
-               libkf5i18n-dev,
-               libkf5screen-dev (>= 4:5.4.2~),
-               libkf5xmlgui-dev (>= 5.1.0),
+               extra-cmake-modules (>= 5.18.0~),
+               libkf5config-dev (>= 5.18.0~),
+               libkf5configwidgets-dev (>= 5.18.0~),
+               libkf5dbusaddons-dev (>= 5.18.0~),
+               libkf5globalaccel-dev (>= 5.18.0~),
+               libkf5i18n-dev (>= 5.18.0~),
+               libkf5screen-dev (>= 4:5.5.5~),
+               libkf5widgetsaddons-dev (>= 5.18.0~),
+               libkf5xmlgui-dev (>= 5.18.0~),
                libqjson-dev,
                libqt5x11extras5-dev (>= 5.4),
                libxrandr-dev,
@@ -21,14 +23,14 @@
                qtbase5-dev (>= 5.4),
                qtdeclarative5-dev (>= 5.4)
 Standards-Version: 3.9.6
-XS-Testsuite: autopkgtest
 Homepage: https://projects.kde.org/projects/kde/workspace/kscreen
 Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/kde-extras/kscreen.git
 Vcs-Git: git://anonscm.debian.org/pkg-kde/plasma/kscreen.git
 
 Package: kscreen
 Architecture: any
-Depends: plasma-framework,
+Depends: kde-cli-tools,
+         plasma-framework,
          qml-module-qtgraphicaleffects,
          ${misc:Depends},
          ${shlibs:Depends}
