=== debian/tests/control ===
Tests: testsuite
Depends: @, @builddeps@, build-essential,
         xvfb, xauth, dbus-x11, xserver-xephyr, libkf5service-bin
Restrictions: build-needed
