## kscreen 5.7.5

=== debian/changelog ===
kscreen (4:5.7.5-0ubuntu1) yakkety; urgency=medium

  * New upstream release (5.7.4)
  * New upstream release (5.7.5)

 -- Rik Mills <rik.mills88@gmail.com>  Tue, 20 Sep 2016 20:26:53 -0500

kscreen (4:5.7.2-0ubuntu1) yakkety; urgency=medium

  * New upstream release (5.7.1)
  * New upstream release (5.7.2)

 -- Clive Johnston <clivejo@kubuntu.org>  Thu, 28 Jul 2016 12:05:28 +0000

kscreen (4:5.6.5-0ubuntu1) yakkety; urgency=medium

  * New upstream release (5.6.5)

 -- Clive Johnston <clivejo@kubuntu.org>  Fri, 15 Jul 2016 20:45:21 +0100

kscreen (4:5.6.4-0ubuntu1) yakkety; urgency=medium

  [ Clive Johnston ]
  * New upstream release

  [ Philip Muškovac ]
  * Update the Vcs URLs now that the repositories are hosted on
    Launchpad

  [ Clive Johnston ]
  * New upstream release (5.6.4)

 -- Clive Johnston <clivejo@kubuntu.org>  Wed, 18 May 2016 13:18:40 -0700
