=== debian/control ===
--- 
+++ 
@@ -7,25 +7,25 @@
            Rohan Garg <rohan@kde.org>
 Build-Depends: cmake (>= 2.8.12),
                debhelper (>= 9),
-               extra-cmake-modules (>= 5.18.0~),
-               libkf5config-dev (>= 5.18.0~),
-               libkf5configwidgets-dev (>= 5.18.0~),
-               libkf5dbusaddons-dev (>= 5.18.0~),
-               libkf5globalaccel-dev (>= 5.18.0~),
-               libkf5i18n-dev (>= 5.18.0~),
-               libkf5screen-dev (>= 4:5.5.5~),
-               libkf5widgetsaddons-dev (>= 5.18.0~),
-               libkf5xmlgui-dev (>= 5.18.0~),
+               extra-cmake-modules (>= 5.24.0~),
+               libkf5config-dev (>= 5.24.0~),
+               libkf5configwidgets-dev (>= 5.24.0~),
+               libkf5dbusaddons-dev (>= 5.24.0~),
+               libkf5globalaccel-dev (>= 5.24.0~),
+               libkf5i18n-dev (>= 5.24.0~),
+               libkf5screen-dev (>= 4:5.7.5~),
+               libkf5widgetsaddons-dev (>= 5.24.0~),
+               libkf5xmlgui-dev (>= 5.24.0~),
                libqjson-dev,
-               libqt5x11extras5-dev (>= 5.4),
+               libqt5x11extras5-dev (>= 5.6.1~),
                libxrandr-dev,
                pkg-kde-tools (>= 0.15.16),
-               qtbase5-dev (>= 5.4),
-               qtdeclarative5-dev (>= 5.4)
+               qtbase5-dev (>= 5.6.1~),
+               qtdeclarative5-dev (>= 5.6.1~)
 Standards-Version: 3.9.6
 Homepage: https://projects.kde.org/projects/kde/workspace/kscreen
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/kde-extras/kscreen.git
-Vcs-Git: git://anonscm.debian.org/pkg-kde/plasma/kscreen.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kscreen
+Vcs-Git: git://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kscreen
 
 Package: kscreen
 Architecture: any
