## kscreen 5.8.2

=== debian/changelog ===
kscreen (4:5.8.2-1) unstable; urgency=medium

  * New upstream release (5.8.2)

 -- Maximiliano Curia <maxy@debian.org>  Wed, 19 Oct 2016 15:26:20 +0200

kscreen (4:5.8.1-1) unstable; urgency=medium

  * New upstream release (5.8.1)

 -- Maximiliano Curia <maxy@debian.org>  Sun, 16 Oct 2016 23:00:47 +0200

kscreen (4:5.8.0-2) unstable; urgency=medium

  * Bump libkf5screen-dev build dependency version (Closes: 840067)
    Thanks to Chris Lamb for the report

 -- Maximiliano Curia <maxy@debian.org>  Sat, 08 Oct 2016 10:53:47 +0200

kscreen (4:5.8.0-1) unstable; urgency=medium

  * New upstream release (5.8.0)
  * Replace dbus-launch with dbus-run-session in tests

 -- Maximiliano Curia <maxy@debian.org>  Fri, 07 Oct 2016 14:08:34 +0200

kscreen (4:5.7.4-1) unstable; urgency=medium

  [ Maximiliano Curia ]
  * New upstream release (5.7.4)

  [ Pino Toscano ]
  * Remove unused libqjson-dev build dependency.

 -- Maximiliano Curia <maxy@debian.org>  Sat, 27 Aug 2016 00:11:42 +0200

kscreen (4:5.7.0-1) unstable; urgency=medium

  * Update install files
  * Revert "Update install files"

 -- Maximiliano Curia <maxy@debian.org>  Sat, 09 Jul 2016 19:52:48 +0200

kscreen (4:5.6.5-1) unstable; urgency=medium

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Wed, 22 Jun 2016 11:01:17 +0200

kscreen (4:5.6.4-2) unstable; urgency=medium

  * Release to unstable.

 -- Maximiliano Curia <maxy@debian.org>  Tue, 31 May 2016 20:00:42 +0200

kscreen (4:5.6.4-1) experimental; urgency=medium

  [ Rohan Garg ]
  * Make sure kscreen depends on libkf5screen-bin.

  [ Maximiliano Curia ]
  * Bump build dependency of the libkscreen version, drop libkf5screen-bin
    dependency, it's part of libkscreen's symbols file.
  * uscan no longer supports this kind of watch files.
  * New upstream release (5.5.5).
  * Force installing in debian/tmp
  * Automatic update with ddeb_migration3.py
  * Add upstream metadata (DEP-12)
  * Add a .gitattributes file to use dpkg-mergechangelogs
  * debian/control: Update Vcs-Browser and Vcs-Git fields

  [ Automatic packaging ]
  * Refresh patches
  * Bump Standards-Version to 3.9.8
  * Refresh patches

 -- Maximiliano Curia <maxy@debian.org>  Sun, 22 May 2016 10:31:19 +0200

kscreen (4:5.5.4-1) experimental; urgency=medium

  * New upstream release (5.5.0).
  * New upstream release (5.5.1).
  * New upstream release (5.5.2).
  * New upstream release (5.5.3).
  * New upstream release (5.5.4).

 -- Maximiliano Curia <maxy@debian.org>  Wed, 27 Jan 2016 16:48:53 +0100
