## kscreen 5.8.5

=== debian/changelog ===
kscreen (4:5.8.5-2) unstable; urgency=medium

  * Add upower as a recommends.
    Thanks to Éter for reporting (Closes: 853171)

 -- Maximiliano Curia <maxy@debian.org>  Mon, 13 Mar 2017 14:20:57 +0100

kscreen (4:5.8.5-1) experimental; urgency=medium

  * New upstream release (5.8.5).

 -- Maximiliano Curia <maxy@debian.org>  Fri, 30 Dec 2016 18:46:16 +0100

kscreen (4:5.8.4-1) unstable; urgency=medium

  * New upstream release (5.8.4)

 -- Maximiliano Curia <maxy@debian.org>  Wed, 23 Nov 2016 18:35:52 +0100
