## kscreen 5.9.4

=== debian/changelog ===
kscreen (4:5.9.4-0ubuntu1) zesty; urgency=low

  * New upstream bugfix release (5.9.4)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 23 Mar 2017 19:58:30 +0000

kscreen (4:5.9.3-0ubuntu1) zesty; urgency=low

  * New upstream bugfix release (5.9.3)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 02 Mar 2017 09:52:24 +0000

kscreen (4:5.9.2-0ubuntu1) zesty; urgency=low

  * New upstream bugfix release (5.9.2)

 -- Rik Mills <rikmills@kubuntu.org>  Mon, 20 Feb 2017 11:05:30 +0000

kscreen (4:5.9.1-0ubuntu1) zesty; urgency=low

  * New upstream release (5.9.1)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 14 Feb 2017 23:20:24 +0000

kscreen (4:5.9.0-0ubuntu1) zesty; urgency=low

  * New upstream release (5.9.0)

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 04 Feb 2017 00:55:30 +0000

kscreen (4:5.8.5-0ubuntu1) zesty; urgency=low

  * New upstream release (5.8.5)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 29 Dec 2016 16:45:19 +0000

kscreen (4:5.8.4-0ubuntu1) zesty; urgency=medium

  [ José Manuel Santamaría Lema ]
  * Update Vcs-Git fields to use https:// instead of git://
  * Create HOME for testsuite

  [ Simon Quigley ]
  * New upstream release (5.8.3)

  [ Rik Mills ]
  * Merge from debian
  * New upstream release (5.8.4)

 -- Rik Mills <rikmills@kubuntu.org>  Mon, 05 Dec 2016 19:54:50 +0000
