=== debian/control ===
Source: kscreen
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Felix Geyer <fgeyer@debian.org>,
           Maximiliano Curia <maxy@debian.org>,
           Rohan Garg <rohan@kde.org>
Build-Depends: cmake (>= 2.8.12),
               debhelper (>= 9),
               extra-cmake-modules (>= 5.31.0~),
               libkf5config-dev (>= 5.31.0~),
               libkf5configwidgets-dev (>= 5.31.0~),
               libkf5dbusaddons-dev (>= 5.31.0~),
               libkf5globalaccel-dev (>= 5.31.0~),
               libkf5i18n-dev (>= 5.31.0~),
               libkf5screen-dev (>= 4:5.9.4~),
               libkf5widgetsaddons-dev (>= 5.31.0~),
               libkf5xmlgui-dev (>= 5.31.0~),
               libqt5x11extras5-dev (>= 5.6.1~),
               libxrandr-dev,
               pkg-kde-tools (>= 0.15.16),
               qtbase5-dev (>= 5.6.1~),
               qtdeclarative5-dev (>= 5.6.1~)
Standards-Version: 3.9.8
Homepage: https://projects.kde.org/projects/kde/workspace/kscreen
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kscreen
Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kscreen

Package: kscreen
Architecture: any
Depends: kde-cli-tools,
         plasma-framework,
         qml-module-qtgraphicaleffects,
         ${misc:Depends},
         ${shlibs:Depends}
Description: KDE monitor hotplug and screen handling
 KScreen provides multiple monitor support.  This support tries to be
 as smart as possible adapting the behavior of it to each use case
 making the configuration of monitors as simple as plugging them into
 your computer.
 .
 This package contains the modules and plugins for monitor hotplug and
 automatic screen handling.
