=== debian/control ===
--- 
+++ 
@@ -7,15 +7,15 @@
            Rohan Garg <rohan@kde.org>
 Build-Depends: cmake (>= 2.8.12),
                debhelper (>= 9),
-               extra-cmake-modules (>= 5.31.0~),
-               libkf5config-dev (>= 5.31.0~),
-               libkf5configwidgets-dev (>= 5.31.0~),
-               libkf5dbusaddons-dev (>= 5.31.0~),
-               libkf5globalaccel-dev (>= 5.31.0~),
-               libkf5i18n-dev (>= 5.31.0~),
-               libkf5screen-dev (>= 4:5.9.4~),
-               libkf5widgetsaddons-dev (>= 5.31.0~),
-               libkf5xmlgui-dev (>= 5.31.0~),
+               extra-cmake-modules (>= 5.36.0~),
+               libkf5config-dev (>= 5.36.0~),
+               libkf5configwidgets-dev (>= 5.36.0~),
+               libkf5dbusaddons-dev (>= 5.36.0~),
+               libkf5globalaccel-dev (>= 5.36.0~),
+               libkf5i18n-dev (>= 5.36.0~),
+               libkf5screen-dev (>= 4:5.10.5~),
+               libkf5widgetsaddons-dev (>= 5.36.0~),
+               libkf5xmlgui-dev (>= 5.36.0~),
                libqt5x11extras5-dev (>= 5.6.1~),
                libxrandr-dev,
                pkg-kde-tools (>= 0.15.16),
