## kscreen 5.12.4

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,5 +1,5 @@
 project(KScreen)
-set(PROJECT_VERSION "5.5.5")
+set(PROJECT_VERSION "5.12.4")
 
 cmake_minimum_required(VERSION 2.8.12)
 
@@ -17,12 +17,12 @@
 find_package(KF5Screen ${MIN_LIBKSCREEN_VERSION} REQUIRED)
 
 include(KDEInstallDirs)
-include(KDECompilerSettings)
+include(KDECompilerSettings NO_POLICY_SCOPE)
 include(KDECMakeSettings)
 include(ECMInstallIcons)
 include(ECMMarkAsTest)
 include(FeatureSummary)
-
+include(ECMQtDeclareLoggingCategory)
 
 add_subdirectory(icons)
 add_subdirectory(kcm)
@@ -31,6 +31,8 @@
 add_subdirectory(tests)
 add_subdirectory(console)
 
+install( FILES kscreen.categories DESTINATION ${KDE_INSTALL_CONFDIR} )
+
 feature_summary(WHAT ALL FATAL_ON_MISSING_REQUIRED_PACKAGES)
 
 find_package(KF5I18n CONFIG REQUIRED)
