=== icons/CMakeLists.txt ===
ecm_install_icons(
    ICONS
        48-actions-kdocumentinfo.png
        sc-actions-kdocumentinfo.svgz
    DESTINATION
        ${KDE_INSTALL_ICONDIR}
    THEME
        hicolor
)
