=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
                libxrandr-dev,
                pkg-kde-tools (>= 0.15.16),
                qtbase5-dev (>= 5.6.1~),
-               qtdeclarative5-dev (>= 5.6.1~)
+               qtdeclarative5-dev (>= 5.6.1~),
 Standards-Version: 3.9.8
 Homepage: https://projects.kde.org/projects/kde/workspace/kscreen
 Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kscreen
